﻿@charset "utf-8";
/* CSS Document */
.ny-box{padding-top: 106px;}
.logo {
    padding-top: 27px;
}
.w1440{width:1440px; margin:0 auto; }
.ne-banner{width: 100%; overflow: hidden; background: #000; position: relative; }
.ne-banner img{  
 width:100%; 
  display:block;  
  animation: changeScale 1 2.5s; }
.ne-banner .b-text{color: #fff; width: 100%; z-index:2; position: absolute; left: 0; top: 0; text-align: center; height: 100%; justify-content:center;align-items:center;display:-webkit-flex; overflow: hidden; }
.ne-banner .b-text h1{line-height: 28px; font-size: 18px; margin-bottom: 90px; font-weight: normal; text-align: center; }
.ne-banner .b-text .pos{width: 269px; height: 66px; background:url(../images/ny-pos.png) no-repeat left center; text-align: center; color: #fff; line-height: 66px; font-size: 26px; margin:0 auto 30px;}

.ny-box1{width: 100%; padding:60px 0 130px 0; background:url(../images/ny-bg.png) no-repeat right bottom #fff;}
.ab_text{width: 100%;}
.ab_text h1{text-align: center; font-size: 34px; color: #00702e; font-weight: normal; margin-bottom: 30px;}
.ab_text h2{text-align: center; font-size: 24px; color: #00702e; font-weight: normal; margin-bottom: 30px;}
.ab_text .c1{font-size: 18px; line-height: 36px; padding-bottom: 20px;}
.ab_text .c1 span{display: inline-block; width: 33.333%; float: left;  text-align: center; line-height: 40px; font-size: 20px;}
.ab_text .c2{font-size: 20px; line-height:42px; padding-bottom: 40px;}
.jsxg{width: 100%; position: relative; overflow: hidden; margin-bottom: 30px; }
.jsxg .c1{width:50.833%; height: 100%; overflow: hidden; position: absolute; left: 0; top: 0; background:#000;}
.jsxg .c2{width:23.472%; height: 100%; overflow: hidden;  position: absolute; left: 51.933%; top: 0; background:#000;}
.jsxg .c3{width:23.472%; overflow: hidden; background:#000;}
.jsxg .c1 img,.jsxg .c2 img,.jsxg .c3 img{display: block; width: 100%; height: 413px; transition-duration: 1s;}
.jsxg .c1:hover img ,.jsxg .c2:hover img ,.jsxg .c3:hover img {transform:scale(1.1,1.1); opacity: 0.7;}

.ab_zs{width: 100%; padding-top: 30px;}
.ab_zs li{float:  left; width: 46%; margin-right: 8%;}
.ab_zs li:nth-child(2){margin-right: 0;}

.open-time .left{ width: 49%; }
.open-time .left dl{width: 100%; margin-bottom: 20px;}
.open-time .left dl dt{line-height: 50px; font-size: 20px; color: #00712e; font-weight:bold; padding-left: 43px; background:url(../images/clock.png) no-repeat left center;}
.open-time .left dl dd{ font-size: 18px; line-height: 52px; color: #333333; padding-left: 43px; }
.open-time .right{width: 48.125%; overflow: hidden; position: relative; background:#000;}
.open-time .right img{display: block; width: 100%; transition-duration: 1s;}
.open-time .right:hover img{transform: scale(1.1); opacity: 0.7;}
.open-time1{width: 100%; margin-top: 30px; }
.open-time1 li{width: 100%; overflow: hidden; background:#000; margin-bottom:45px;}
.open-time1 li img{display: block; width: 100%; transition-duration: 1s;}
.open-time1 li:hover img{transform: scale(1.1); opacity: 0.7;}


.jt-left{ width: 100%; }
.jt-left dl{width: 100%; margin-bottom: 20px;}
.jt-left dl dt{line-height: 42px; font-size: 20px; color: #00712e; font-weight:bold; padding-left: 43px; background:url(../images/clock.png) no-repeat left center;}
.jt-left dl:nth-child(1) dt{background:url(../images/jt-icon1.png) no-repeat left center;}
.jt-left dl:nth-child(2) dt{background:url(../images/jt-icon2.png) no-repeat left center;}
.jt-left dl:nth-child(3) dt{background:url(../images/jt-icon3.png) no-repeat left center;}
.jt-left dl dd{ font-size: 18px; line-height: 52px; color: #333333; padding-left: 43px; }

.dyfw{width: 100%; border:1px solid #cecece; border-bottom: none; margin-bottom:90px;}
.dyfw dl{width: 50%; float: left; }
.dyfw dl dt{width: 100%; color: #fff; line-height: 60px; text-align: center; font-size: 20px; background:#00702d;}
.dyfw dl dd{width: 100%; line-height: 50px; text-align: center; font-size: 18px; color: #555; border-bottom: 1px solid #cecece;}

.dyfw-pic{width: 100%; position: relative; overflow: hidden; }
.dyfw-pic .c1{width:35.55%; height: 100%; overflow: hidden; position: absolute; left: 0; top: 0; background:#000;}
.dyfw-pic .c2{width:35.1%; height: 100%; overflow: hidden; position: absolute; left: 36.625%; top: 0; background:#000;}
.dyfw-pic .c3{width:27.2%; overflow: hidden; background:#000;}
.dyfw-pic .c1 img , .dyfw-pic .c2 img , .dyfw-pic .c3 img{display:block; width: 100%;  height: 573px; transition-duration: 1s;}
.dyfw-pic .c1:hover img ,.dyfw-pic .c2:hover img ,.dyfw-pic .c3:hover img {transform:scale(1.1,1.1); opacity: 0.7;}
#map{width: 100%; height: 550px;}

.sfbz{width: 100%; margin:40px 0 75px 0; border:1px solid #cecece; border-bottom: none;}
.sfbz dl{width: 100%; color: #333333;  text-align: center; border-bottom:1px solid #cecece; position: relative;}
.sfbz dl:nth-child(1) dt{display: flex; padding:0 0;}
.sfbz dl:nth-child(2) dt{display: flex; padding:0 0;}
.sfbz dl:nth-child(4) dt{display: flex; padding:0 0;}
.sfbz dl:nth-child(1){background:#00702d; color: #fff; line-height: 60px; font-size: 20px; position: relative; height: 100%;}
.sfbz dl:nth-child(1) dt:nth-child(1){border-right:none;}
.sfbz dl dt{width: 16.66666666%;
    float: left;
    font-size: 16px;
    line-height: 23px;
    padding: 10px 0;
    min-height: 90px;
    justify-content: center;
    align-items: center;
    overflow: hidden;}
.sfbz dl dt:nth-child(2){border-left: 1px solid #cecece}
.sfbz dl dt p{display: block; width: 100%;}
.sfbz dl:nth-child(3) dt:nth-child(2){width: 83.333333%; padding:20px 5%; text-align: left;}
.sfbz dl:nth-child(4) dt:nth-child(5){width: 33.333333%; padding:20px 5%; text-align: left;}
.sfbz1{font-size: 18px; line-height: 52px; }
.sfbz1 span{font-weight: bold; color: #007130;}

.ggc{width: 100%; padding-top: 40px;}
.ggc dl{width: 100%; padding-bottom: 75px;}
.ggc dl dt{width: 147px; height: 147px; float: left; justify-content:center;align-items:center;display:-webkit-flex; overflow: hidden; border-radius: 6px; background:#007130;}
.ggc dl dt img{transition-duration: 1s;}
.ggc dl dd{width: calc(98% - 147px);; line-height: 36px; font-size: 20px; float: right; }
.ggc dl dd span{color: #007130; display: inline-block; padding-bottom: 5px;}
.ggc dl:hover dt img{-moz-transform:scaleX(-1); -webkit-transform:scaleX(-1); -o-transform:scaleX(-1);
transform:scaleX(-1);}

.ggc_zs{width: 100%; padding-top: 30px;}
.ggc_zs li{float:  left; width: 46%; margin-right: 8%; background:#000;}
.ggc_zs li img{display: block; width: 100%; transition-duration: 1s;}
.ggc_zs li:nth-child(2){margin-right: 0;}
.ggc_zs li:hover img{transform: scale(1.1); opacity: 0.7;}



.hzdw {width: 100%; height:50px; position: relative; margin:15px 0; text-align: center; }
.hzdw a {display: inline-block; padding:0 65px; background:#fff; cursor: pointer;height: 54px; line-height: 54px; font-size: 20px;color: #555; position: relative; margin:0 12px; border:1px solid #bdbdbd; border-radius: 50px;}
.hzdw .dw{content: "";position: absolute; width: 11px;height: 11px; background:none; left: 50%; transform: rotate(45deg); transition-duration: .5s; bottom:-6px; }
.hzdw a:hover { background: #007a39; color: #fff;}
.hzdw a:hover .dw{  background: #007a39; opacity: 1;}
.hzdw .ts{background: #007a39; color: #fff;}
.hzdw .ts .dw{background: #007a39;}
.hotel-list{padding-top: 60px;}
.hotel-list dl dt:after{position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(rgba(255, 255, 255, .3)));
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    transform: skewX(-25deg);}
.hotel-list dl:hover dt:after{-webkit-animation: shine2 1s;animation: shine2 1s;}
.hotel-list{width: 100%;}
.hotel-list dl{width: 48%; float: left; margin:0 1%; cursor: pointer; margin-bottom: 60px; position: relative; overflow: hidden;}
.hotel-list dl dt{border-radius: 6px; overflow: hidden; background: #000; position: relative; transition-duration: 1s;}
.hotel-list dl dt img{display: block; width: 100%; transition-duration: 1s;}
.hotel-list dl dd h1{line-height: 60px; text-align: center;font-size: 20px; color: #333333; font-weight: bold; margin-bottom: 0;}
.hotel-list dl .z-bg{background: #f4f4f4; padding:0 15px 30px 15px;}
.hotel-list dl dd p{font-size: 16px; line-height: 30px; overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical; color: #333333;}
.hotel-list dl dd span{display: block; text-align: center; padding:25px 0 ; font-size:17px; }
.hotel-list dl dd span a{color: #008800;}
.hotel-list dl:hover dt img{opacity:0.7; transform: scale(1.1,1.1); }

.hotel-list dl dd:after{position: absolute; content: ""; width: 100%; height: 5px; background: #79cd63; left: 0; bottom: 0; transition-duration: 1s; z-index: 1}
.hotel-list dl dd:before{position: absolute; content: ""; width: 100%; height: 5px;  background: #3bbaad; left: -100%; bottom: 0; transition-duration: 1s; z-index: 2;}
.hotel-list dl:hover dd:before{left: 0;}

.z-li li{width: 100%; list-style: none; line-height: 30px; color: #333333; font-size: 16px;  padding-left: 22px; position: relative;}
.z-li li:nth-child(1){background: url(../images/z-icon1.png) no-repeat left center;}
.z-li li:nth-child(2){background: url(../images/z-icon2.png) no-repeat left center;}
.z-li li:nth-child(3){background: url(../images/z-icon3.png) no-repeat left 6px;}
.z-li li .c1{width:calc(98% - 80px); overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1 !important;
    line-clamp: 1 !important;
    -webkit-box-orient: vertical;}
.z-li li .c2{line-height: 30px; padding-bottom:25px;}
    .z-li li span{display: inline-block; width: 80px; text-align: center; position: absolute; right: 0; top: 0; line-height: 30px; color: #007a39; font-weight: 600; padding:0 0 !important;}

@-webkit-keyframes shine2 {
    100% {
        left: 125%;
    }
}

@keyframes shine2 {
    100% {
        left: 125%;
    }
}

.jianT{width: 100%; text-align: center; padding:0 0 0 0;}
.jianT li{  background:#fff; border:1px solid #ddd;line-height: 36px;  height:36px; display:inline-block; margin:0 6px;border-radius: 5px; overflow: hidden;  }
.jianT li a{ font-size: 14px; color:#474747; display:block; padding:0 15px; }
.jianT li a:hover{text-decoration: none; background:#42af86;color:#fff;}
.jianT li .on{ background:#42af86; color:#fff;}

.xl-list{width: 100%; padding-top: 20px;}
.xl-list dl{width: 100%;  margin-bottom: 80px; position: relative;}
.xl-list dl:last-child{margin-bottom: 0;}
.xl-list dl dt{width: 29.86%; float: left;}
.xl-list dl dd{width:70.14%; position: absolute; height: 100%; right:0; top: 0; background:url(../images/xl-bg1.png) no-repeat right bottom #efefef; box-shadow: 0 0 15px #b3b3b3; padding:90px 5% 0 5%; }
.xl-list dl dd h1{color: #007130; line-height:60px; font-size:28px}
.xl-list dl dd p{font-size: 20px ; line-height: 60px; color: #333333;}
.xl-list dl dd p span{ font-size: 22px;  padding-bottom: 20px; display: inline-block; }
.xl-list dl:nth-child(2n) dd{left: 0; background:url(../images/xl-bg.png) no-repeat left bottom #efefef;}
.xl-list dl:nth-child(2n) dt{float: right;}
.slideBox{ 
  width:100%;
  overflow:hidden; 
  position:relative; 
  margin:0 auto;
  background: #000;
  height: 100%;
}
.slideBox .bd{ 
  position:relative; 
  height:100%;
}
.slideBox .bd ul{ 
  height:100%;
}
.slideBox .bd li{ 
  vertical-align:middle; 
  height:100%;
}
.slideBox .bd img{ 
  width:100%; 
  height: 100%;
  display: block;
  
}
.zt{-webkit-animation-name:scaleDraw;/*关键帧名称*/
    -webkit-animation-timing-function:ease-in-out;/*动画的速度曲线*/
   -webkit-animation-iteration-count:1;/*动画播放的次数*/
   -webkit-animation-duration:5s;
   -webkit-animation-fill-mode:forwards}
.slideBox .hd{ 
  overflow:hidden; 
  position:absolute; 
 width:100%; 
 text-align: center;
  bottom:21px; 
  z-index:1; 
}
.slideBox .hd ul{ 
  overflow:hidden; 
  zoom:1; 
  color:#fff; 
   width:100%; 
 text-align: center;
}
.slideBox .hd ul li{ 
  display: inline-block;
  margin-right:5px;  
  width:10px; 
  height:10px; 
  cursor:pointer; 
   transition-duration: 1s;
   border-radius: 100%;
   background:#dbdddd;
}
.slideBox .hd ul li.on{ 
  width: 10px;
  height: 10px;
  background:#007130;
}
@keyframes scaleDraw {
            0% {
 -webkit-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
    opacity: 0.8;
}

100% {
 -webkit-transform: scale(1, 1);
 transform: scale(1, 1);
 opacity:1;
}

}

.djgz dl{width: 100%; margin-bottom: 40px; cursor: pointer; border:1px solid #e1e1e1; padding:15px; position: relative; top: 0; transition-duration: .5s;}
.djgz dl:hover {top: -5px; position: relative; box-shadow: 0 0 10px #b3b3b3;}
.djgz dl dt{width: 90px; text-align: center; padding-top:15px; float: left;}
.djgz dl dt h1{ font-size: 60px; font-weight: normal; color: #007331; line-height: 60px; font-family: "Arial"; }
.djgz dl dt h3{ font-weight: normal; color: #333; line-height: 20px; font-family: "Arial"; padding-top: 5px; font-weight: 600; }
.djgz dl dd{ width: calc(98% - 90px); border-left: 1px solid #007331; float: right; padding: 8px 30px;}
.djgz dl dd .bit{font-size: 18px; color: #333333; line-height: 40px;}
.djgz dl dd .neir{font-size: 16px; color: #555555; line-height: 30px;  overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;}
.dj-zz{padding-bottom: 30px;}
.dj-zz li{float: left; width: 48%; background:#f3f3f3; margin-right: 4%;  margin-bottom: 28px; padding:25px 35px; }
.dj-zz li .bt:after{position: absolute; left: 0; top: 18px; width: 6px; height: 6px; background:#076a29; content: "";}
.dj-zz li .bt{line-height: 42px; width: calc(97% - 80px); position: relative; padding-left: 20px; font-size: 18px;}
.dj-zz li span{width:80px; text-align: center; line-height: 42px; color: #076c2a; font-size: 16px;}
.dj-zz li:nth-child(2n){margin-right: 0;}

.yjgl{width: 100%; padding-bottom: 30px;}
.yjgl dl{width: 100%; background: #f9f9f9; margin-bottom: 45px; box-shadow: 0 0 15px #b3b3b3;}
.yjgl dl dt{width: 30%; overflow: hidden; background: #000; float: left;}
.yjgl dl dt img{display: block; width: 100%; transition-duration: 1s;}
.yjgl dl dd{width: 70%; padding:30px 50px; float: right;}
.yjgl dl dd .bit{line-height: 36px; font-size: 24px; color: #333333;}
.yjgl dl dd .neir{padding-top:15px; font-size: 18px; line-height: 36px; color: #333333; overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;}
.yjgl dl dd .an{width: 106px; line-height: 44px; text-align: center; color: #fff; font-size: 16px; background: #01722e; margin-top: 20px; }
.yjgl dl dd .an a{color: #fff;}
.yjgl dl:hover dt img{transform: scale(1.1); opacity: 0.7;}

.zxzx{width: 100%; margin:0 auto;}
.zxzx li{width: 16.666%;  position: relative; float: left; border-right: 1px solid #fff; overflow: hidden; cursor: pointer;}
.zxzx li:nth-child(6){border-right:none;}
.zxzx li .pic{width: 100%;  z-index: 1; background: #000; overflow: hidden;}
.zxzx li:hover .pic img{opacity:0.7; transform: scale(1.1,1.1);}
.zxzx li .pic img{display: block; width: 100%; height: 100%; transition-duration: 0.5s;}
.zxzx li .dw{width: 100%; height: 157px; background: url(../images/zk-bg1.png) no-repeat center #e0e0e0; transition-duration: 1s; z-index: 3; padding-top: 30px;}
.zxzx li .dw .text{text-align: center; font-size: 24px; color: #555555;}
.zxzx li .dw .more{ width: 96px; height:34px; line-height:34px; text-align: center; font-size: 16px;  color: #333333; margin:0 auto; background: url(../images/yd-more.png) no-repeat bottom center;  }
.zxzx li .dw .jt{width: 54px; height: 20px; margin:0 auto; background: url(../images/zk-jt.png) no-repeat;  background-position: 0 0; transition-duration: .5s;}
.zxzx li:hover .dw{background: url(../images/zk-bg.png) no-repeat center #007130;  }
.zxzx li:hover .dw .text{color: #fff;}
.zxzx li:hover .dw .more{color: #fff;}
.zxzx li:hover .dw .jt{background: url(../images/zk-jt.png) no-repeat; background-position: 0 -20px;}
.zk-list{width: 100%; padding-top: 50px;}
.zk-list li{width: 30.833%; float: left; overflow: hidden; position: relative; background:#000; margin-right:3.75%; margin-bottom: 65px; border-radius: 8px; cursor: pointer;}
.zk-list li:nth-child(3n){margin-right: 0;}
.zk-list li .dw{width: 120%; position: absolute; left: -10%; text-align: center; background:#dadada; color: #333333; font-size: 19px; padding-top: 26px; height: 200px; bottom: -124px; border-radius:50%;}
.zk-list li img{display: block; width: 100%; transition-duration: 1s;}
.zk-list li:hover img{transform: scale(1.1); opacity: 0.7;}
.z-detail{padding-top: 90px;}
.z-detail .left{width: 49.1%; float: left;}
.z-detail .right{width: 45.486%; float: right; position: relative;}
.z-detail .right .bit{line-height: 44px; font-weight: bold; font-size:20px; color: #111111; margin-bottom: 20px; }
.z-detail .right .an{width: 190px; height: 50px; background:#007a39; line-height: 50px; text-align: center; color: #fff; font-size: 20px; border-radius: 50px; position: absolute; right: 0; top: 0;}
.z-detail .right .an a{color: #fff;}

.slideBox02{ width:100;  position:relative; overflow: hidden;}
.slideBox02 .bd{width: 100%; position:relative; background: #000; overflow: hidden;}
.slideBox02 .bd ul{}
.slideBox02 .bd li{vertical-align:middle; height:100%;}
.slideBox02 .bd img{width:100%; height: 100%; display: block;}
.slideBox02 .hd{overflow:hidden; position:relative; width:100%; text-align: center;  margin-top: 5px;}
.slideBox02 .hd ul{  overflow:hidden;  zoom:1; color:#fff;  width:100%; text-align: center;}
.slideBox02 .hd ul li{width: 24%; margin-right:1.333%;  cursor:pointer; float: left; transition-duration: 1s; background: #fff; position: relative; overflow:hidden; border:3px solid #fff;}
.slideBox02 .hd ul li:nth-child(4){margin-right:0;}
.slideBox02 .hd ul li img{display:block; width: 100%; height: 100%; opacity: 0.5; transition-duration: 1s;}
.slideBox02 .hd ul li:hover,.slideBox02 .hd ul li.on{ border:3px solid #6bb734;}
.slideBox02 .hd ul li.on img,.slideBox02 .hd ul li:hover{ opacity: 1; }

.x-list{width: 100%; border:1px solid #bdbdbd; padding:40px 40px 40px 50px; margin-top: 50px;}
.x-list h1{line-height: 30px; font-weight:normal; color: #333333; font-size: 17px; padding:15px 0;}
.x-list span{font-weight: bold; font-size: 20px; color: #007a39;}
.x-list dl{width: 50%; margin-top: 15px; float: left;}
.x-list dl dt{width: 90px; height: 90px; float: left; border-radius: 7px;  background-image: linear-gradient(to right, #007230 , #028067); justify-content:center;align-items:center;display:-webkit-flex; overflow: hidden; color:#fff; font-size: 22px }
.x-list dl dd{width:calc(97% - 90px); height: 90px; font-size: 18px; line-height: 30px; justify-content:left;align-items:center;display:-webkit-flex; overflow: hidden; float: right; padding-right: 30px;}

.x-list .c-in{width: 100%; border-bottom: 1px solid #bdbdbd;padding-bottom:35px; margin-bottom: 20px;}
.x-list .c-in li{width: 33.333%; float: left; padding-left:75px; line-height:45px; font-size: 18px; color: #333333; }
.x-list .c-in li:nth-child(1){background: url(../images/dj-ic1.png) no-repeat left center;}
.x-list .c-in li:nth-child(2){background: url(../images/dj-ic2.png) no-repeat left center;}
.x-list .c-in li:nth-child(3){background: url(../images/dj-ic3.png) no-repeat left center;}

.yo{width: 100%; padding-top: 60px;}
.yo dl{width: 100%; overflow: hidden; border-radius: 8px 0 0 8px; overflow:hidden; position: relative; margin-bottom: 55px;}
.yo dl dt{width: 50%; overflow: hidden; background: #000; float: left;}
.yo dl:hover dt img{transform: scale(1.1); opacity: 0.7;}
.yo dl dt img{display: block; width: 100%; transition-duration: 1s;}
.yo dl dd{width: 50%; border:1px solid #bdbdbd; position: absolute; right: 0; top: 0; height: 100%; padding:45px; float: right;}
.yo dl dd h1{line-height: 40px; font-size: 20px; display: inline-block; padding-right: 30px; background: url(../images/y-icon.png) no-repeat right center;}
.yo dl dd p{font-size: 18px; line-height: 30px; overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical; margin-top: 25px;}
.yo dl dd span{font-size: 18px; color: #007a39; display: inline-block; margin-top: 20px;}
.yo dl dd span a{color: #007a39;}


.ztgx-list{width: 100%; padding-top: 30px;}
.ztgx-list li{ width:32.5%; float:left;  margin-right:1.25%;  cursor: pointer; margin-bottom:45px; list-style: none; position: relative;}
.ztgx-list li:nth-child(3n){margin-right: 0;}
.ztgx-list li .pic{overflow:hidden; width: 100%; position: relative;}
.ztgx-list li .pic .bf{position: absolute; width: 49px; height: 49px; top: 45%; left: 45%;}
.ztgx-list li .zwxs{width: 100%; padding:15px 35px;-moz-box-shadow: 6px 6px 6px #cccccc; box-shadow: 6px 6px 6px #cccccc; text-align: left; background: #fff;}
.ztgx-list li .zwxs .bit1{line-height: 42px; color: #333333; font-size: 22px;}
.ztgx-list li .zwxs .en-name{color: #a7a7a7; line-height: 32px; font-size: 17px; }
.ztgx-list li .zwxs .en-name span{display: inline-block; float: right; color: #007331; font-size: 16px;}
.ztgx-list li .bit{line-height: 88px; text-align: center; font-size: 20px; color: #333333; overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            font-weight: normal;}
.ztgx-list li .bit2{ width: 100%; line-height: 52px; color: #fff; background: #3c905c; font-size: 20px; text-align: center;}
.ztgx-list li .js{text-align: center; font-size: 20px; line-height: 48px; color: #333333; padding-top: 20px;}
.ztgx-list li .dw{ width: 100%; position: absolute; left: 0; bottom: 0; height: 58px; line-height: 58px; color: #fff; font-size: 18px; background:rgba(0,113,48,0.85); padding:0 18px; overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical; clear: both; }
.ztgx-list li .dw h1{font-weight:normal; width: calc(96% - 110px;); overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            font-weight: normal; float: left; font-size: 18px;}
.ztgx-list li .dw span{display: inline-block; width: 110px; float: right;}
.ztgx-list li:nth-child(3n){margin-right:0;}
.ztgx-list li .pic img{ display:block; transition-duration:.5s; height:285px;}
.ztgx-list li:hover .pic  img{ transform:scale(1.1,1.1)}

.zwxs-bit{height: 40px; text-align: center; font-size: 26px; color: #333333;}



.ztgx-list1{width: 100%; padding-top: 30px;}
.ztgx-list1 li{ width:30%; float:left;  margin-right:5%;  cursor: pointer; margin-bottom:45px; list-style: none; position: relative;}
.ztgx-list1 li:nth-child(3n){margin-right: 0;}
.ztgx-list1 li .pic{overflow:hidden; width: 100%;}
.ztgx-list1 li .dw1{ width: 100%; height: 58px; line-height: 58px; color: #fff; font-size: 18px; background:#f3f3f3; padding:0 18px; overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical; clear: both; }
.ztgx-list1 li .dw1 h1{font-weight:normal; width: calc(96% - 110px;); overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            font-weight: normal; float: left; font-size: 20px; color:#333333; font-weight: bold;}
.ztgx-list1 li .dw1 span{display: inline-block; width: 110px; float: right; color: #076b2a;}
.ztgx-list1 li .pic img{ display:block; transition-duration:.5s;}
.ztgx-list1 li:hover .pic  img{ transform:scale(1.1,1.1)}


.zthd{width:1377px; padding:30px 0 50px 0; margin:0 auto;}
  .sideMenu{width: 100%;}
  .sideMenu h3{width: 100%; overflow: hidden; cursor: pointer;}
  .sideMenu h3 img{display: block;}
  .sideMenu .box{ padding:20px 40px 35px 40px; background: #f3f3f3; width: 100%; color:#999; display:none;  }
.n-list{width: 100%; margin-bottom:30px;}
.n-list li{position: relative; line-height: 60px; border-bottom: 1px dashed #dbdbdb; padding-left: 25px; font-size: 18px; color: #000000; padding-right: 13%;  overflow:hidden; text-overflow:ellipsis;white-space:nowrap; font-weight:normal; transition-duration: 0.5s; cursor: pointer;}
.n-list li:after{position: absolute; width: 6px; height: 6px; background:#007a39; left: 6px; top: 27px; content: ""}
.n-list li a{color: #000;}
.n-list li a:hover{color: #bd2229;}
.n-list span{position: absolute; right: 0; top: 0; width: 11%; text-align: center; display: inline-block; font-size: 16px; color: #076b2a;}
.n-list li:hover{ padding-left: 30px; }



.ny-nav1{width:100%; border-bottom:1px solid #eaeaea; background: #fff; position: relative; text-align: center; padding:30px 0 50px 0;}
.ny-nav1 a{ color: #555555;
    display: inline-block;
    margin: 0 2%;
    padding: 0 1.5%;
    line-height: 46px;
    font-size: 20px;
    position: relative;
    transition-duration: 1s;
    cursor: pointer; border-bottom: 2px solid #fff;}
.ny-nav1 a:nth-child(1):after{ display: none; }
.ny-nav1 a:after{ width: 1px; height: 14px; position: absolute; content: ""; background: #e3e3e3; left:-40px; top: 26px; }
.ny-nav1 a:before{content:""; position: absolute;width: 0; height: 2px; background: #007a39; left: 50%; transform: translate(-50%); transition-duration: .5s;bottom: -2px;}
.ny-nav1 a:hover:before{ width: 110px;}
.ny-nav1 .ts{ border-bottom: 2px solid #007a39; color: #007a39; font-weight: bold; }

.ld-box{width: 1140px; margin:0 auto; padding-top: 85px;}
.ld-box dl{width: 22.456%; float: left; margin:0 5.438% 60px 5.438%; border:1px solid #e2e2e2; }
.ld-box dl:nth-child(1){margin:0 38.772% 60px 38.772%;}
.ld-box dl dt img{width: 100%; display: block; }
.ld-box dl dd{border-top: 1px solid #e2e2e4; line-height: 62px; text-align: center; font-size:18px; color:#323232}

.zs{width: 100%; margin:0 auto; padding-bottom: 30px;}
.zs li{width: 100%;  padding: 30px 45px; margin-bottom: 28px; list-style: none; cursor: pointer; transition-duration: 1s;  background: #f3f3f3;}
.zs li:hover{box-shadow: 0 0 10px #e0e0e0;}
.zs li .bit{line-height: 40px; font-size: 20px; color: #333333; position: relative;}
.zs li .bit:after{position: absolute; left: -17px; width: 5px; height: 5px; background: #028a02; content: ""; top: 17px;}
.zs li .time{line-height: 40px; font-size: 16px; color: #086b28;}
.zs li .more{line-height: 40px; font-size: 16px; color: #086b28;}
.zs li .more a{color: #086b28;}

.book-list{width: 100%; padding-top: 60px;}
.book-list dl{width: 21.67%; float: left; margin-right: 4.44%;  }
.book-list dl:nth-child(4n){margin-right: 0;}
.book-list dl dt{width: 100%; border:1px solid #dedede; justify-content:center;align-items:center;display:-webkit-flex; overflow: hidden; }
.h-1{height: 274px;}
.book-list dl dt img{display: inline-block; max-width: 100%;}
.book-list dl dd{ width: 100%;  padding: 15px 0; }
.h-2{min-height: 225px;}
.book-list dl dd .bit{line-height: 30px;font-size: 19px; color: #333333; text-align: center;}
.book-list dl dd .zz{color: #007a39; font-size: 18px; line-height: 42px; text-align: center;}
.book-list dl dd .neir{ line-height: 26px; font-size: 16px; color: #666666;overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical; }

.yjpt{width: 100%; padding-bottom: 30px;}
.yjpt dl{width: 100%; background: #f9f9f9; margin-bottom: 40px; box-shadow: 0 0 15px #b3b3b3; padding:40px;}
.yjpt dl dt{width: 24.705%; overflow: hidden; background: #000; float: left;}
.yjpt dl dt img{display: block; width: 100%; transition-duration: 1s;}
.yjpt dl dd{width:71.323%; padding:5px 0; float: right;}
.yjpt dl dd .bit{line-height: 42px; font-size: 20px; color: #333333;}
.yjpt dl dd .neir{padding-top:5px; font-size: 17px; line-height: 30px; color: #666666; overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;}
.yjpt dl dd .more{font-size: 16px; color: #007835; padding-top: 10px;}
.yjpt dl dd .more a{color: #007835;}
.yjpt dl:hover dt img{transform: scale(1.1); opacity: 0.7;}

.ld-box1{width: 100%; margin:0 auto; padding-top: 50px;}
.ld-box1 dl{width: 19%; float: left; margin:0 3% 60px 3%; border:1px solid #e2e2e2; }
.ld-box1 dl dt img{width: 100%; display: block; }
.ld-box1 dl dd{border-top: 1px solid #e2e2e4; line-height: 62px; text-align: center; font-size:18px; color:#323232}

.detail{line-height: 30px;
    color: #111111;
    font-size: 24px;
    font-weight: bold;
    text-align: center;  
    padding-bottom: 15px;}
.xx{width: 100%; line-height: 46px; text-align: center; background:rgba(0,112,45,0.1); font-size: 16px; border-top: 1px solid #cccccc; border-bottom: 1px solid #cccccc;}
.detail1{padding-top:20px;}
.detail1 p{font-size: 18px;
    line-height: 28px;
    color: #000; padding-bottom: 30px;}
.detail1 p img{display:inline-block; max-width: 48%; margin:0 1%;}
.gp-mobile{width: 100%; overflow-y: auto;}

/*10-20*/
.open-time .xz{ width: 100%; }
.open-time .xz dl{width: 100%; margin-bottom: 20px;}
.open-time .xz dl dt{line-height: 50px; font-size: 20px; color: #00712e; font-weight:bold; padding-left: 43px; background:url(../images/xz.png) no-repeat left center;}
.open-time .xz dl dd{ font-size: 18px; line-height: 52px; color: #333333; padding-left: 43px; }
/*10-20*/

/*12-8*/
.zwxs-box{width: 100%; margin:0 auto; background: url(../images/kp-bg.jpg) no-repeat right bottom #dbeae0; overflow: hidden;}
.zwxs-box .left{width: 50%;}
.zwxs-box .right{width: 50%; padding:80px 0 0 5%; }
.zwxs-box .right h1{font-size: 36px; font-weight:bold; color: #333333; margin-bottom: 20px;}
.xq-cs{font-size: 18px; line-height: 46px; color: #333333;}
.wzjs{padding-top:0px; line-height: 30px; font-size: 17px;}
.slideBox002{ 
  width:100%;
  overflow:hidden; 
  position:relative; 
  margin:0 auto;
  background: #000;
  height: 100%;
}
.slideBox002 .bd{ 
  position:relative; 
  height:100%;
}
.slideBox002 .bd ul{ 
  height:100%;
}
.slideBox002 .bd li{ 
  vertical-align:middle; 
  height:100%;
}
.slideBox002 .bd img{ 
  width:100%; 
  height: 500px;
  animation: changeScale 1 2.5s;
  display: block;
}

.slideBox002 .hd{ 
  overflow:hidden; 
  position:absolute; 
 width:100%; 
 text-align: right;
  bottom:21px; 
  z-index:1; 
}
.slideBox002 .hd ul{ 
  overflow:hidden; 
  zoom:1; 
  color:#fff; 
   width:100%; 
 text-align: right;
}
.slideBox002 .hd ul li{ 
  display: inline-block;
  margin-right:15px;  
  width:12px; 
  height:12px; 
  background:#fff; 
  border-radius:100%; 
  cursor:pointer; 
   transition-duration: 1s;
}
.slideBox002 .hd ul li.on{ 
  width: 12px;
  height: 12px;
  border-radius:20px;
  background:#007a39;
  box-shadow:none;
}

/*12-8*/


@media screen and (max-width:1440px) {
.w1440{width:88%; margin:0 auto; }
	}
@media screen and (max-width:1366px) {
.logo {
    padding-top: 17px;
    width: 25%;
}
.ny-box {
    padding-top: 80px;
}
.ny-box1 {
    padding: 40px 0 80px 0;
}
.ab_text h1 {
    font-size: 30px;
    margin-bottom: 20px;
}
.ab_text .c1 {
    font-size: 16px;
    line-height: 28px;
}
.jsxg .c1 img, .jsxg .c2 img, .jsxg .c3 img {
    height: 370px;
}

  .open-time .left dl dd {
    font-size: 16px;
    line-height: 32px;
}
.sfbz dl dt {
    font-size: 16px;
    line-height: 28px;
    min-height: 58px;
}
.sfbz1 {
    font-size: 16px;
    line-height: 36px;
}
.ab_text .c2 {
    font-size: 17px;
    line-height: 32px;
    padding-bottom: 20px;
}
.ggc dl dd {
    line-height: 28px;
    font-size: 17px;
}
.ggc dl {
    width: 100%;
    padding-bottom: 45px;
}
.hotel-list {
    padding-top: 30px;
}
.hzdw a {
    padding: 0 35px;
    height: 46px;
    line-height: 46px;
    font-size: 17px;
}
.xl-list dl dd{padding: 50px 5% 0 5%;}
.xl-list dl dd p {
    font-size: 18px;
    line-height: 40px;
}
.ztgx-list li .dw h1{font-size: 16px;}
.ztgx-list li .bit {
    line-height: 68px;
    font-size: 17px;
}
.ztgx-list li .zwxs .bit1 {
    line-height: 32px;
    font-size: 20px;
}
.ztgx-list li .js {

    font-size: 17px;
    line-height: 28px;
}
.ztgx-list li .bit2 {
    font-size: 17px;
}
.ztgx-list1 li .dw1 h1{font-size: 17px;}
.zk-list {
    padding-top: 30px;
}
.ne-banner .b-text .pos{font-size: 26px;}
.x-list dl dt {
    width: 80px;
    height: 80px;
    font-size: 18px;
}
.x-list dl dd {
    width: calc(97% - 80px);
    height: 80px;
    font-size: 16px;
    line-height: 26px;
    padding-right: 20px;
}
.zthd {
    width: 100%;
}
#map {
    height: 450px;
}
.yjgl dl dd {
    padding: 20px 30px;
}
.yjgl dl dd .bit {
    line-height: 30px;
    font-size: 22px;
}
.yjgl dl dd .neir {
    padding-top: 10px;
    font-size: 16px;
    line-height: 30px;
}
.z-detail .right {
    width: 47%;
}
.yjpt dl dt {
    width: 29%;
}
.yjpt dl dd {
    width: 67%;
    padding: 5px 0;
}
.ny-nav1 a{font-size: 18px;}
.ny-nav1 {
    padding: 20px 0 20px 0;
}
.ld-box {
    padding-top: 45px;
}
.dyfw-pic .c1 img, .dyfw-pic .c2 img, .dyfw-pic .c3 img {
    height: 473px;
}
}
@media screen and (max-width:1280px) {

  }
@media screen and (max-width:1080px) {

  }
@media screen and (max-width:996px) {
.logo {
    width: 50%;
    padding-top: 18px;
    padding-left: 15px;
}
.ny-box {
    padding-top: 60px;
}

  }
@media screen and (max-width:768px) {
  .ztgx-list li {
    width: 100%;
    margin-right: 0%;
   margin-left: 0%;
}
.ztgx-list li .pic img {
    height: auto;
    width: 100%;
}
.ztgx-list li {
    width: 100%;
    margin-right: 0%;
    margin-left: 0%;
}
.ztgx-list li .pic img {
    height: auto;
}
.i-nav {
    padding-top: 0px;
}
 .hotel-list dl dt img{ height:auto;}  
.ne-banner .b-text .ma {
    margin: 10px auto 10px;
}
.ne-banner .b-text .pos {
    width: 169px;
    height: 46px;
    line-height: 46px;
    font-size: 22px;
}
.ne-banner .b-text h1 {
    line-height: 26px;
    font-size: 16px;
    margin-bottom: 0px;
    text-align: center;
}
.w1440 {
    width: 94%;
    margin: 0 auto;
}
.djgz dl {
    margin-bottom: 20px;
    padding: 10px;
}
.djgz dl dt {
    width: 70px;
    padding-top: 10px;
}
.djgz dl dt h1 {
    font-size: 40px;
    line-height: 40px;
}
.djgz dl dd {
    width: calc(98% - 70px);
    padding: 0px 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
  }
.djgz dl dd .neir {
    font-size: 15px;
    line-height: 26px;
    }
.ny-box1 {
    padding: 40px 0;
}
.ztgx-list1 li {
    width: 100%;
    float: left;
    margin-right: 0;
    margin-bottom: 25px;
}
.ztgx-list1 {
    padding-top: 0px;
}
.detail{
    line-height: 30px;
    color: #111111;
    font-size: 20px;
    }
.xx {
    line-height: 28px;
    padding: 0 10px;
}
.detail1 p {
    font-size: 16px;
    line-height: 28px;
    color: #555555;
    padding-bottom: 20px;
}
.detail1 p img {
    display: inline-block;
    max-width: 100%;
    margin: 0 1%;
}
.sideMenu .box {
    padding: 20px 10px 25px 10px;
}
.zthd {
    padding: 0px 0 30px 0;
}
.n-list li {
    line-height: 50px;
    padding-left: 25px;
    font-size: 16px;
    }
.n-list li:after {
    top: 22px;
}
.n-list span {
    width: 25%;
    font-size: 15px;
}
.n-list li{padding-right:25%;
	}
  .ab_text h1 {
    font-size: 20px;
    margin-bottom: 20px;
}
.jsxg .c1 {
    width: 100%;
    position: relative;
    background:none;
}
.jsxg .c2 {
    width: 100%;
    position: relative;
    background:none;
    left: 0;
}
.jsxg .c3 {
    width: 100%;
    background:none;
}
.ztgx-list {

    padding-top: 0px;
}
.ztgx-list li {
    width: 49%;
    margin-right: 0.5%; margin-left:0.5%;
    margin-bottom: 25px;
}
.ztgx-list li:nth-child(3n) {
    margin-right: 0.5%; margin-left:0.5%;
}
.ztgx-list li .pic .bf {
    top: 30%;
    left: 38%;
}
.ztgx-list li .bit {
    line-height: 48px;
    font-size: 16px;
}
.open-time .left {
    width: 100%;
}
.open-time .right {
    width: 100%;
}
.open-time1 li {
    margin-bottom: 30px;
}
.ab_text .c1 span {
    width: 100%;
    line-height: 30px;
    font-size: 17px;
}
.ab_text h2 {
    text-align: center;
    font-size: 24px;
    color: #00702e;
    font-weight: normal;
    margin-bottom: 10px;
    margin-bottom: 10px;
}
.sfbz {
    margin: 20px 0 35px 0;
}
.jt-left dl dd {
    font-size: 16px;
    line-height: 32px;
}
.dyfw dl dd {
    line-height: 40px;
    font-size: 14px;
}
.dyfw {
    margin-bottom: 30px;
}
.dyfw dl dt {
    line-height: 50px;
    font-size: 18px;
}
.dyfw-pic .c1 {
    width:100%;
    position:relative;
    background:none;
}
.dyfw-pic .c2 {
    width: 100%;
    position:relative;
    left: 0;
 background:none;
}
.dyfw-pic .c3 {
    width: 100%;
    position:relative;
    left: 0;
}
.ggc dl dt {
    width: 100px;
    height: 100px;
}

.ggc dl dd {
    width: calc(97% - 100px);
    line-height: 26px;
    font-size: 16px;
    float: right;
}
.ggc_zs {
    padding-top: 0px;
}
.ggc_zs li {
    width: 100%;
    margin-right: 0%;
    margin-bottom: 15px;
}
.hotel-list dl {
    width: 98%;
    margin-bottom: 30px;
}
.hzdw {
    margin: 0;
}
.slideBox {
    z-index: 99;
}
.xl-list dl dd {
    width: 100%;
    position: relative;
    height: 100%;
    }
    .xl-list dl dt {
    width:100%;
    padding-bottom: 30px;
}
    .xl-list dl dd{ padding-bottom: 30px;}
.xl-list dl dd h1 {
    font-size: 22px;
}
.xl-list dl dd p span {
    font-size: 18px;
    padding-bottom: 5px;
}
.xl-list dl dd p {
    font-size: 16px;
    line-height: 26px;
}
.xl-list dl {
    margin-bottom: 30px;
}
.ztgx-list li .dw {
    height: 38px;
    line-height: 38px;
    font-size: 15px;
    padding: 0 15px;
}
.ztgx-list li .dw span{display: none;}
.ztgx-list li .dw h1{width: 100%; display: inline-block;}
.zs li {
    padding: 20px 25px;
    margin-bottom: 15px;
    }
.zs li .bit {
    line-height: 36px;
    font-size: 17px;
}
.zwxs-bit {
    height: 30px;
    text-align: center;
    font-size: 24px;
    color: #333333;
    margin-bottom: 20px;
}
.book-list {
    padding-top: 30px;
}
.book-list dl {
    width: 48%;
    margin-right: 4%;
}
.book-list dl:nth-child(2n){margin-right: 0;}
.book-list dl {
   margin-bottom: 0px !important;
}
.book-list dl dd .bit {
    line-height: 50px !important;
    font-size: 17px;
}
.book-list dl dd .zz {
    font-size: 16px;
    line-height: 34px;
        overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
}
.zxzx li {
    width: 50%;
}
.hzdw a {
    padding: 0 20px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    margin: 0 1px;
}
.hzdw .dw {
    left: 45%;
}
.zk-list li {
    width: 100%;
    margin-right: 0%;
    margin-bottom: 25px;
}
.z-detail .left {
    width: 100%;
    margin-bottom: 15px;
}
.z-detail .right {
    width: 100%;
}
.z-detail .right .an {
    width: 110px;
    height: 38px;
    line-height: 38px;
    font-size: 16px;
}
.z-detail .right .bit {
    line-height: 34px;
    font-size: 18px;
    width: 70%;
}
.z-detail {
    padding-top: 20px;
}
.x-list {
    width: 100%;
    padding: 20px;
    margin-top: 0px;
}
.x-list dl {
    width: 100%;
}
#map {
    height: 350px;
}
.yo {
    padding-top: 30px;
}
.yo dl {
    margin-bottom: 25px;
    border-radius: 0 0 0 0;
}
.yo dl dt {
    width: 100%;
}
.yo dl dd {
    width: 100%;
    position: relative;
    padding: 20px;
}
.yo dl dd p {
    font-size: 16px;
    line-height: 26px;
    margin-top: 5px;
}
.yo dl dd span {
    font-size: 16px;
    margin-top: 10px;
}
.zk-list li .dw {
    font-size: 17px;
    padding-top: 23px;
    height: 200px;
    bottom: -134px;
}
.yjpt dl dt {
    width: 100%;
}
.yjpt dl {
    margin-bottom: 20px;
    padding: 20px;
}
.yjpt dl dd {
    width: 100%;
    padding: 5px 0;
}
.yjpt dl dd .neir {
    font-size: 16px;
    line-height: 26px;
}
.ld-box1 dl {
    width: 46%;
    margin: 0 2% 30px 2%;
}
.ld-box1 dl dd {
    line-height: 52px;
    font-size: 17px;
}
.x-list .c-in li {
    width: 100%;
    padding-left: 60px;
    line-height: 44px;
    font-size: 17px;
    margin-bottom: 20px;
}
.x-list .c-in {
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.ld-box {
    width: 100%;
}
.ld-box dl {
    width: 48%;
    float: left;
    margin: 0 1% 30px 1%;
    border: 1px solid #e2e2e2;
}
.ld-box dl:nth-child(1){margin: 0 1% 30px 1%;}
.hzdw {
    height: auto;    text-align: left;
}
.hzdw a {
    margin: 0 1px 20px 1px;
}
.ld-box {
    padding-top: 0px;
}
.ld-box dl dd{ line-height: 52px; font-size: 17px; }
.x-list dl dd {
    height: auto;
}
.djgz {
    margin-top: 20px;
}
.ny-nav1 a {
    display: block;
    margin: 0 5.6%;
    padding: 0 0;
    line-height: 46px;
    font-size: 16px;
    width: 22%;
    float: left;
}
.ny-nav1 a:after {
    left: -15px;
    top: 22px;
}
.ny-nav1 a:nth-child(4):after{display: none;}
.ny-nav1 {
    padding: 0px 0 20px 0;
}
.sfbz {
    width: 1000px;
    }
}










@keyframes icon-bounce {
0%, 100% {-moz-transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg);}
25% { -moz-transform: rotate(15deg); -ms-transform: rotate(15deg);-webkit-transform: rotate(15deg);transform: rotate(15deg);}
50% { -moz-transform: rotate(-15deg); -ms-transform: rotate(-15deg); -webkit-transform: rotate(-15deg); transform: rotate(-15deg);}
75% { -moz-transform: rotate(5deg); -ms-transform: rotate(5deg);-webkit-transform: rotate(5deg); transform: rotate(5deg);}
85% { -moz-transform: rotate(-5deg);-ms-transform: rotate(-5deg);-webkit-transform: rotate(-5deg);transform: rotate(-5deg);}
}
@-webkit-keyframes icon-bounce {
0%, 100% {-moz-transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg);}
25% { -moz-transform: rotate(15deg); -ms-transform: rotate(15deg);-webkit-transform: rotate(15deg);transform: rotate(15deg);}
50% { -moz-transform: rotate(-15deg); -ms-transform: rotate(-15deg); -webkit-transform: rotate(-15deg); transform: rotate(-15deg);}
75% { -moz-transform: rotate(5deg); -ms-transform: rotate(5deg);-webkit-transform: rotate(5deg); transform: rotate(5deg);}
85% { -moz-transform: rotate(-5deg);-ms-transform: rotate(-5deg);-webkit-transform: rotate(-5deg);transform: rotate(-5deg);}
}
@-moz-keyframes icon-bounce {
0%, 100% {-moz-transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg);}
25% { -moz-transform: rotate(15deg); -ms-transform: rotate(15deg);-webkit-transform: rotate(15deg);transform: rotate(15deg);}
50% { -moz-transform: rotate(-15deg); -ms-transform: rotate(-15deg); -webkit-transform: rotate(-15deg); transform: rotate(-15deg);}
75% { -moz-transform: rotate(5deg); -ms-transform: rotate(5deg);-webkit-transform: rotate(5deg); transform: rotate(5deg);}
85% { -moz-transform: rotate(-5deg);-ms-transform: rotate(-5deg);-webkit-transform: rotate(-5deg);transform: rotate(-5deg);}
}
@-o-keyframes icon-bounce {
0%, 100% {-moz-transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg);}
25% { -moz-transform: rotate(15deg); -ms-transform: rotate(15deg);-webkit-transform: rotate(15deg);transform: rotate(15deg);}
50% { -moz-transform: rotate(-15deg); -ms-transform: rotate(-15deg); -webkit-transform: rotate(-15deg); transform: rotate(-15deg);}
75% { -moz-transform: rotate(5deg); -ms-transform: rotate(5deg);-webkit-transform: rotate(5deg); transform: rotate(5deg);}
85% { -moz-transform: rotate(-5deg);-ms-transform: rotate(-5deg);-webkit-transform: rotate(-5deg);transform: rotate(-5deg);}
}

@keyframes changeScale
{   0%   {transform: scale(1.1, 1.1);-o-transform: scale(1.1, 1.1);-ms-transform: scale(1.1, 1.1);-moz-transform: scale(1.1, 1.1);-webkit-transform: scale(1.1, 1.1); opacity: .2;}
100% {transform: scale(1, 1);-o-transform: scale(1, 1);-ms-transform: scale(1, 1);-moz-transform: scale(1, 1);-webkit-transform: scale(1, 1);opacity: 1}
}
}

@-moz-keyframes changeScale 
{   0%   {transform: scale(1.1, 1.1);-o-transform: scale(1.1, 1.1);-ms-transform: scale(1.1, 1.1);-moz-transform: scale(1.1, 1.1);-webkit-transform: scale(1.1, 1.1); opacity: .2;}
100% {transform: scale(1, 1);-o-transform: scale(1, 1);-ms-transform: scale(1, 1);-moz-transform: scale(1, 1);-webkit-transform: scale(1, 1);opacity: 1}
}
}

@-webkit-keyframes changeScale
{   0%   {transform: scale(1.1, 1.1);-o-transform: scale(1.1, 1.1);-ms-transform: scale(1.1, 1.1);-moz-transform: scale(1.1, 1.1);-webkit-transform: scale(1.1, 1.1); opacity: .2;}
100% {transform: scale(1, 1);-o-transform: scale(1, 1);-ms-transform: scale(1, 1);-moz-transform: scale(1, 1);-webkit-transform: scale(1, 1);opacity: 1}
}
}

@-o-keyframes changeScale 
{   0%   {transform: scale(1.1, 1.1);-o-transform: scale(1.1, 1.1);-ms-transform: scale(1.1, 1.1);-moz-transform: scale(1.1, 1.1);-webkit-transform: scale(1.1, 1.1); opacity: .2;}
100% {transform: scale(1, 1);-o-transform: scale(1, 1);-ms-transform: scale(1, 1);-moz-transform: scale(1, 1);-webkit-transform: scale(1, 1);opacity: 1}
}
}

@keyframes scaleDraw {
	/*定义关键帧、scaleDrew是需要绑定到选择器的关键帧名称*/
            0% {
	-webkit-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
	/*开始为原始大小*/
}

100% {
	-webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}
}

